{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Basyira Sabita</title>
        <style>
            table, th, td {
                border: 1px solid black;
                border-collapse: collapse;
            }
        </style>
    </head>
    <body>
        <h1>Welcome to my page!</h1>
        <p align="justify">Halo, nama saya Basyira Sabita. <br>Saya merupakan mahasiswa tingkat kedua Fakultas Ilmu Komputer UI. <br>Saya berharap saya bisa mengasah kemampuan serta mengembangkan skill saya dalam bidang IT.</p>
        <table style="widows: 20%">
            <tr>
                <img src="{% static 'images/bita.jpg' %}" alt="Basyira Sabita" width="120" height="160">
            </tr>
            <tr>
                <td>Nama</td>
                <td> Basyira Sabita</td>
            </tr>
            <tr>
                <td>NPM</td>
                <td>1906400034</td>
            </tr>
            <tr>
                <td>Angkatan</td>
                <td>2019</td>
            </tr>
            <tr>
                <td>Hobi</td>
                <td>Nonton film</td>
            </tr>
            <tr>
                <td>Riwayat Pendidikan</td>
                <td>
                    <ol>
                        <li>SD Pembangunan Jaya (2007-2013)</li>
                        <li>SMP Labschool Kebayoran (2013-2016)</li>
                        <li>SMA Labschool Kebayoran (2016-2019)</li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td>Media Sosial</td>
                <td>@basyirasabita (IG)</td>
            </tr>
        </table>
        <a  href="/">
            <img src="{%static 'images/button.png' %}" width="100" height="60">
        </a>
    </body>
</html>